a.button,
button.button,
input.button {
  display: inline-block;
  border: 1px solid transparent;
  cursor: pointer;
  margin-bottom: 1rem;
  text-align: center;
  text-transform: capitalize;
  font-weight: bold;
}
a.button:hover {
    text-decoration: none;
}
.button:not(.small):not(.large):not(.tiny) {
  border-radius: 8px;
  padding: 12px 16px;
}
a.button:not(.small):not(.large):not(.tiny):after {
    font-size: .75rem;
}
a.button.large {
    border-radius: 10px;
    padding: 18px 20px;
    font-size: 1.5rem;
}
a.button.large:after {
    font-size: .875rem;
}
.button.small {
    border-radius: 6px;
    padding: 6px 10px;
    font-size: .875rem;
    line-height: 1.25;
}
a.button.small:after {
    font-size: .625rem;
}
.button.tiny {
    border-radius: 4px;
    padding: 3px 5px;
    font-size: .75rem;
    line-height: 1.25;
}
a.button.tiny:after {
    font-size: .5rem;
}
button.button,
input.button:not(.secondary):not(.closed),
a.button:not(.secondary):not(.closed) {
  color: var(--white);
  background-color: var(--royal);
}
input.button:not(.secondary):not(.closed):hover,
a.button:not(.secondary):not(.closed):hover {
    background-color: var(--royal_90);
    border-color: var(--navy);
}
a.button.secondary {
    color: var(--royal);
    border-color: var(--royal);
    background-color: var(--white);
}
a.button.secondary:hover {
    color: var(--white);
    background-color: var(--royal_90);
    border-color: var(--white);
}
.button.closed {
  color: var(--gray_90) !important;
  background-color: var(--gray_15) !important;
  border: 1px solid var(--gray_40) !important;
  cursor: text;
  font-weight: unset;
}
.button.closed:hover {
  transition: none;
  transform: none;
  box-shadow: unset;
}
a.button.navy-bg,
a.button.royal-bg,
a.button.yellow-bg {
    color: white;
}

/* CE Registration Buttons module */
.registration_container .button {
    text-transform: capitalize;
}
.registration_container .additional_text {
  text-wrap-style: balance;
  margin-bottom: 1rem;
  font-size: .875rem;
  line-height: 1.4;
}
.dark-bg .registration_container .additional_text {
	color: var(--white);
}
.registration_container .additional_text.closed {
  color: var(--red);
}
.registration_container .additional_text:after {
  content: '.';
}
.dark-bg .registration_container .additional_text.closed {
	color: var(--highlight);
}

/* CE Registration Sections module */
#session-table .button {
	margin-bottom: unset;
}

/* Buttons in Navigation */
#navigation .button {
    border-radius: 6px;
    padding: 6px 10px;
    font-size: .875rem;
    line-height: 1.25;
	margin-right: unset;
    margin-bottom: unset;
}
#navigation .additional_text {
    display: none;
}